# This is the default configuration file.  All lines beginning with a # are
# treated as comments.
# 
# This file contains a list of all of the intstruments and their program
# numbers that may be used to play a midi file.  Program #0 is the default
# instrument and must be in every configuration file even if the midi file
# doesn't use that program number.
# 
# Each line must have a program number, a space, and then the patch file name
# for that instrument.  Optionally, a volume number from 0 to 100 may follow,
# and then a detune number in semitones
#
0 acpiano1
1 acpiano1
#2 acpiano2
2 acpiano1
3 acpiano3
4 honktonk
5 epiano1
6 epiano1
7 hrpschrd
8 clavinet
9 celeste
10 glocken
11 musicbox
12 vibes
13 marimba
14 balaphon
17 organ1
18 percorg
19 organ
20 church
21 reedorgn
25 nyguitar
26 acguitar
#27 jazzgtr
27 acguitar
#28 cleangtr
28 acguitar
29 mutegtr
#30 overdrive guitar
30 nyguitar
#31 distortion guitar
31 acguitar
#32 gtr harmonics
32 nyguitar
33 acbass
34 fngrbass
#35 pick bass
35 fngrbass
36 fretless
37 slapbas1
#38 slapbass2
38 synbass2
#39 synbass1
39 synbass2
40 synbass2
41 violin
43 cello
#44 contrabass
44 synbass2
#45 tremolo string
45 choir
#46 pizzacato
46 synstr1
#47 harp
47 nyguitar
48 timpani
49 marcato
50 slowstr
51 synstr1
52 synstr2
53 choir
54 voiceooh
55 voices
56 orchhit
57 trumpet
58 trombone
59 tuba
60 mutetrum
61 frenchrn
#62 synbrass
62 hitbrass
63 hitbrass
#65 soprano sax
65 altosax
66 altosax
67 tenorsax
#68 baritone sax
68 tenorsax
69 oboe
71 bassoon
72 clarinet
#73 piccolo
73 flute1
74 flute
75 recorder
76 woodflut
78 shakazul
80 flute1
#81 square wave
81 tenorsax
#82 saw wave
82 hitbrass
83 calliope
86 voxlead
89 fantasia
#90 warm pad
90 ghostie
#91 polysynth
91 hitbrass
92 ghostie
#93 bowed pad
93 ghostie
#96 sweep pad
96 hitbrass
#99 crystal
99 ghostie
101 fantasia
#103 echo drops
103 ghostie
106 banjo
#107 shamisen
107 marimba
#108 koto
108 church
110 bagpipes
111 fiddle
#112 Shannai
112 choir
#113 tinklebell
113 blank
114 agogo
116 woodblk
118 toms
#120 reverse cym
120 blank
#121 fret noise
121 blank
#123 seashore
123 applause
125 telephon
126 engine
127 applause
128 ringwhsl
129-256 begin_multipatch default blank 90
	27 highq
	28 slap
	29 scratch1
	30 scratch2
	31 sticks
	32 sqrclick
	33 metclick
	34 metbell
	35 kick1
	36 kick2
	37 stickrim
	38 snare1
	39 claps
	40 snare2
	41 tomlo2
	42 hihatcl
	43 tomlo1
	44 hihatpd
	45 tommid2
	46 hihatop
	47 tommid1
	48 tomhi2
	49 cymcrsh1
	50 tomhi1
	51 cymride1
	52 cymchina
	53 cymbell
	54 tamborin
	55 cymsplsh
	56 cowbell
	57 cymcrsh2
	58 vibslap
	59 cymride2
	60 bongohi
	61 bongolo
	62 congahi1
	63 congahi2
	64 congalo
	65 timbaleh
	66 timbalel
	67 agogohi
	68 agogolo
	69 cabasa
	70 maracas
	71 whistle1
	72 whistle2
	73 guiro1
	74 guiro2
	75 clave
	76 woodblk1
	77 woodblk2
	78 cuica1
	79 cuica2
	80 triangl1
	81 triangl2
	82 shaker
	83 jingles
	84 belltree
	85 castinet
	86 surdo1
	87 surdo2
end_multipatch

169 override_patch
	39 snare1 use_note 38
end_multipatch
